Using Joomla? Check The Version

There’s a serious security issue affecting older versions of the popular CMS Joomla.
If you are using Joomla please take the time to check the software version, as older versions are susceptible to a serious security issue
Users on our DirectAdmin servers may opt to use the upgrade system within Installatron, however we are urging ALL Joomla users to check their sites and upgrade ASAP.

, , , , ,

2 Responses to Using Joomla? Check The Version

  1. Mark Brislane August 27, 2008 at 09:43 #

    Also, as well as updating the core of Joomla, ensure to update any third-party components or modules you may be using.

  2. Michele Neylon August 27, 2008 at 20:47 #

    Mark
    That’s a very valid point.
    Michele